Subject: request for information on rooftop landscaping

From: Ken Kelly <[email-masked]>
Date: 7 Mar 1996 01:26:07 GMT

I am researching rooftop landscaping and have come up against a brick wall as far as information is concerned.  I am interested in material dealing with developments in Germany and Switzerland.  Swiss legislation has been enacted which states that 100% of a building footprint must transferred to the roof.  Germany also has encouraged this form of space utilization.  A number of exapmles exist in Canada and the U.S. but the technical info is not what I want.  I would like info on such things as was it used as an incentive scenrio, in which if you have a rooftop garden or public access to rooftop landscaped areas you can gain added height, density etc...  Benefits of Rooftop landscaping are many and I would like to have input on it as subject as well.  I am a student at the Technical institute of Nova Scotia, Halifax, N.S., Canada